#bwquad2chest
from eventAPI import *
from APIUtils import *

bwquad2chest = 0

def fireEvent(e):
   global bwquad2chest
   bwquad2chest = getTag(e, "bwquad2chest")
   if (bwquad2chest == 1):
      return 1
   else:
      showMessage(e, ["Upon a table in this room you find some items of value."])
      giveItems(e, ["Poison Long Sword", "Lightning Lute", "Holy Gloves"])
   bwquad2chest = 1
   setTag(e, "bwquad2chest", bwquad2chest)
   return 1
